:root {
    --orange: #FE340C;
    --body: #efeae3;
}

/* Normal */
@font-face {
    font-family: 'Mediu';
    src: url('./NeueHaasDisplay-Mediu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Italic */
@font-face {
    font-family: 'Roman';
    src: url('./NeueHaasDisplay-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

* {
    padding: 0px 0px;
    margin: 0px 0px;
    font-family: 'Mediu';
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    width: 100vw;
    overflow-x: hidden;
}

.main {
    /* background-color: var(--body); */
    position: relative;
    z-index: 10;

}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2vw;
    background-color: var(--body);
    position: relative;
    z-index: 100;
}

nav img {
    width: 7vw;
}

nav .menu {
    display: none;
    padding: 2vw 3vw;
    border: 1px solid rgb(183, 183, 183);
    border-radius: 50px;
    font-size: 4vw;
    font-weight: 200;
    padding-left: 5vw;
}

.menuWrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}


nav .menu img {
    width: 2rem;
}


.navBtns {
    display: flex;
    gap: 1.5vw;
}

.fullScrMenu {
    height: 100vh;
    z-index: 99;
    position: fixed;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.514);
    top: -100%;
    transition: top 0.3s ease-in-out;
    padding: 6vw 0;
}

.toggleMenu {
    top: 0;
    opacity: 1;

}

.innerMenu {
    width: 100%;
    height: 70%;
    border-radius: 5vw;
    background-color: var(--body);
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.innerMenu ul li {
    font-size: 12vw;
    text-align: center;
    margin-bottom: 10vw;
    list-style: none;
}

.navBtns h4 {
    padding: 10px 15px;
    border: 1px solid black;
    border-radius: 1.5rem;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    z-index: 1;
}

.navBtns h4::after {
    content: "";
    width: 100%;
    height: 150%;
    position: absolute;
    top: 100%;
    left: 0;
    transition: all 0.4s ease;
    border-top-left-radius: 40%;
    border-top-right-radius: 40%;
    background-color: var(--orange);
    z-index: -1;
}

.navBtns h4:hover::after {
    top: -10%;
}

.navBtns h4:hover {
    color: white;
    position: relative;

}


/* Page1 CSS */

#page1 {
    min-height: 70vh;
    /* background-color: red; */
    width: 100%;
    display: flex;
    align-items: flex-end;
    border-bottom: 1px solid gray;
    padding: 2vw;
    position: relative;
    background-color: var(--body);
}

#left {
    width: 30vw;
}

#left h3 {
    font-size: 1.8vw;
    font-family: 'Roman';
}

#right {
    width: 70vw;

}

#right h2 {
    text-align: right;
    font-size: 10vw;
    font-weight: 700;
    line-height: 10vw;
}

.blob {
    height: 69vh;
    width: 50vw;
    position: absolute;
    right: -5%;
    top: 87%;
    filter: blur(10px);
    background-color: var(--orange);
    border-radius: 50vw;
    z-index: 1;
}

.blob1 {
    width: 30vw;
    height: 30vw;
    position: absolute;
    border-radius: 50%;
    filter: blur(10px);
    animation: anime1 4s ease-in-out infinite alternate;
    background: var(--orange);
}

.blob2 {
    width: 30 vw;
    height: 30vw;
    border-radius: 50%;
    filter: blur(30px);
    position: absolute;
    right: 2%;
    background: var(--orange);
    animation: anime2 5s linear infinite alternate;
    animation-delay: 3.2s;

}

/* Blob Animation */

@keyframes anime1 {
    from {
        transform: translate(-3%, -6%);
    }

    to {

        transform: translate(10%, 5%);
    }
}

@keyframes anime2 {
    from {
        transform: translate(-10%, -7%);
    }

    to {

        transform: translate(0%, 5%);
    }
}

.video {
    text-align: center;
    padding-top: 2vw;
    background-color: var(--body);

}

video {
    width: 80%;
    height: 80%;
    position: relative;
    z-index: 2;
    border-radius: 2vw;
    margin: 0 auto;
}



/* Page2 CSS*/
#page2 {
    padding: 8vw 0;
    min-height: 100vh;
    background-color: var(--body);
}

.movingText {
    /* background-color: yellow;    */
    white-space: nowrap;
    overflow-x: auto;

}

.movingText::-webkit-scrollbar {
    display: none;
}

.movingText h1 {
    font-size: 9vw;
    display: inline-block;
    /* background-color: green; */
    text-transform: uppercase;
}

.con {
    white-space: nowrap;
    display: inline-block;
    animation: move 10s linear infinite;
}

#gola {
    height: 3vw;
    width: 3vw;
    border-radius: 50%;
    display: inline-block;
    margin: 1vw 2vw;
    background-color: var(--orange);
}

@keyframes move {
    from {
        transform: translate(0);
    }

    to {
        transform: translate(-100%);

    }

}



.page2Bottom {
    min-height: 80vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* background-color: # ; */
    position: relative;
}

.blob3 {
    width: 30vw;
    height: 30vw;
    border-radius: 50%;
    filter: blur(30px);
    position: absolute;
    left: 19%;
    top: 40%;
    /* background: var(--orange); */
    background: #FD1D1D;
    background: radial-gradient(circle, rgba(253, 29, 29, 0.97) 42%, rgba(255, 255, 0, 1) 100%);
    animation: anime3 4s linear infinite alternate;

}

@keyframes anime3 {
    from {
        transform: translate(4%, -15%);
    }

    to {

        transform: translate(-2%, 5%);
    }
}


.page2Bottom h1 {
    font-size: 3.5vw;
    padding: 4vw;
    position: relative;
    z-index: 2;
    width: 60%;
}


#bottompart2 {
    width: 30%;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    /* background-color: yellow; */
    padding: 4vw 2vw;
    padding-top: 25vw;
}

#bottompart2 img {
    width: 70%;
    border-radius: 1vw;
    margin-bottom: 2vw;
    transition: transform 0.3s ease;
}

#bottompart2 img:hover {
    transform: scale(0.8);
}

#bottompart2 p {
    font-size: 1.09vw;
    width: 80%;
    max-width: 68%;
    font-weight: 700;
    font-family: 'Roman';
    color: lightslategrey;
    line-height: 1.5vw;
}


/* Page3 */
#page3 {
    min-height: 100vh;
    width: 100%;
    position: relative;
    background-color: var(--body);
}

.ele {
    height: 100px;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    padding: 4vw 2vw;
    overflow: hidden;
    border-bottom: 1px solid black;
}

.ele h2 {
    font-size: 3vw;
    position: relative;
}

.ele .overlay {
    height: 100%;
    width: 100%;
    background-color: orange;
    position: absolute;
    left: 0;
    top: -100%;
    transition: all ease 0.3s;

}

.ele:hover .overlay {
    top: 0;
}

.hoverImg {
    height: 30vw;
    width: 25vw;
    /* background-color: red; */
    position: absolute;
    top: 50%;
    left: 65%;
    transform: translate(-50%, -50%);
    z-index: 200;
    display: none;
    border-radius: 2vw;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}



.secondaryBtn {
    padding: 15px;
    border: 1px solid black;
    border-radius: 1.5rem;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.secondaryBtn h4 {
    position: relative;
}

.secondaryBtn h4::after {
    content: "";
    width: 150%;
    height: 400%;
    position: absolute;
    top: 200%;
    left: -20%;
    transition: all 0.4s ease;
    border-top-left-radius: 40%;
    border-top-right-radius: 40%;
    background-color: black;
    z-index: -1;
}

.secondaryBtn h4:hover::after {
    top: -200%;
}

.secondaryBtn h4:hover {
    color: white;
}


/* page4 CSS */

#page4 {
    min-height: 100vh;
    width: 100%;
    display: flex;
    padding: 3vw 2vw;
    background-color: var(--body);
}

.wrapper .teamDesc {
    display: none;
}


.wrapper {
    background-color: black;
    width: 100%;
    border-radius: 1.2vw;
    display: flex;
}

.pageLeft {
    width: 40vw;
    background-color: black;
    border-top-left-radius: 1.2vw;
    border-bottom-left-radius: 1.2vw;
    padding: 2vw 3vw;
    display: flex;
    align-items: center;

}

.pageLeft p {
    font-size: 4vw;
    font-weight: 700;
    font-family: 'Roman';
    border-left: 2px solid #504a45;
    color: var(--body);

}

.pageLeft p span {
    padding-left: 2vw;
    color: #504a45;
    font-family: 'Roman';

}

.pageRight {
    width: 60vw;
    overflow: hidden;
    border-radius: 1.2vw;
    object-fit: cover;

}


/* Page 5 CSS */

#page5 {
    position: relative;
    padding: 5vw 0;
    min-height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--body);

}

#page6 {
    height: 120vh;
    max-width: 100vw;
    /* overflow: hidden; */
    background-color: transparent;

}

/* Swiper */
.swiperWrapper {
    height: 50vh;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    font-size: 18px;
    display: flex;
    flex-direction: column;
    padding: 0 2vw;
    border-left: 1px solid gray;

}

.swiper-slide .logoImg {
    display: block;
    width: 40%;
    /* background-color: yellow; */
}

.swiper-slide .img {
    display: flex;
    align-items: center;
    height: 8vw;
    /* background-color: red; */
}

.swiper-slide p {
    /* background-color: pink; */
    font-size: 1vw;
    font-family: "Roman";
    line-height: 1.8vw;

}

.swiper-slide {
    width: 27%;
}

/* Footer CSS */
#footer {
    position: fixed;
    height: 100vh;
    /* width: calc(100vw - 15px); */
    width: 100vw;
    background-color: var(--orange);
    overflow: hidden;
    color: white;
    z-index: 9;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}


.footerTop {
    display: flex;
    height: 20vh;
    /* background-color: red; */
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 0 4vw;

}

.footerTop h3 {
    font-size: 2vw;
    font-family: 'Roman';
}

.footerTop div {
    padding: 1vw 0;
    border-bottom: 1px solid #504a45;
}

.footerTop p {
    font-size: 1.4vw;
    font-family: 'Roman';
    line-height: 1.6vw;
    font-weight: 200;
}

.footerBottom {
    border-top: 1px solid #dadada;
    height: 10vh;
    width: 100%;
}

#footer h1 {
    font-size: 23vw;
    color: var(--body);
}

.animation {
    width: 80%;
    height: 100%;
    /* clip-path: polygon(10% 10%, 90% 10%, 90% 90%, 10% 90%); */
    background-color: #000000;
    position: absolute;
    transform: rotate(45deg);
    filter: blur(120px);
    z-index: -2;
    animation: rotate 3s linear infinite alternate;
    animation-delay: 3.2s;

}

@keyframes rotate {
    from {
        transform: rotate(20deg);
    }

    to {

        transform: translate(-20deg);
    }
}



/* Media Queries */

@media (max-width:600px) {


    nav {
        padding: 8vw 2vw;


    }

    nav .menu {
        display: block;
    }

    .navBtns {
        display: none;
    }

    nav h3 {
        display: block;
    }

    nav img {
        width: 25vw;
    }


    /* Page CSS Responsive */

    /* Page1 CSS */

    #page1 {
        min-height: 50vh;
        width: 100%;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap-reverse;
        padding: 4vw;
        position: relative;
        gap: 5vw;
        background-color: var(--body);
    }

    #left {
        width: 100%;
    }

    #left h3 {
        font-size: 5.5vw;
        font-family: 'Roman';
        max-width: 87%;
    }

    #right {
        order: -1;
        width: 100%;
        text-align: left;

    }

    #right h2 {
        text-align: right;
        font-size: 17vw;
        font-weight: 700;
        line-height: 15vw;
    }

    .blob {
        height: 30vh;
        width: 50vw;
        position: absolute;
        right: -5%;
        top: 87%;
        filter: blur(10px);
        background-color: var(--orange);
        border-radius: 50vw;
        z-index: 1;
    }

    /* Page2 CSS Responsive */

    #page2 {
        padding: 8vw 0;
        min-height: 100vh;
        background-color: var(--body);
    }




    .con {
        white-space: nowrap;
        display: inline-block;
        animation: move 10s linear infinite;
    }

    #gola {
        height: 3vw;
        width: 3vw;
        border-radius: 50%;
        display: inline-block;
        margin: 1vw 2vw;
        background-color: var(--orange);
    }

    @keyframes move {
        from {
            transform: translate(0);
        }

        to {
            transform: translate(-100%);

        }

    }



    .page2Bottom {
        height: 50vh;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* background-color: # ; */
        align-items: flex-start;
        position: relative;
    }

    .blob3 {
        width: 70vw;
        height: 70vw;
        border-radius: 50%;
        filter: blur(30px);
        position: absolute;
        left: 40%;
        top: 50%;
        /* background: var(--orange); */
        background: #FD1D1D;
        background: radial-gradient(circle, rgba(253, 29, 29, 0.97) 42%, rgba(255, 255, 0, 1) 100%);
        animation: anime3 4s linear infinite alternate;

    }

    @keyframes anime3 {
        from {
            transform: translate(4%, -15%);
        }

        to {

            transform: translate(-2%, 5%);
        }
    }


    .page2Bottom h1 {
        position: relative;
        z-index: 2;
        font-size: 7vw;
        font-family: 'Roman';
        width: 100%;
        gap: 5vw
    }


    #bottompart2 {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: start;
        flex-direction: column;

        padding: 4vw 2vw;
        padding-top: 5vw;
    }

    #bottompart2 img {
        width: 70%;
        border-radius: 1vw;
        margin-bottom: 2vw;
        position: relative;
        transition: transform 0.3s ease;
    }

    #bottompart2 img:hover {
        transform: scale(0.8);
    }

    #bottompart2 p {
        font-size: 4vw;
        width: 80%;
        max-width: 68%;
        position: relative;
        font-weight: 700;
        font-family: 'Roman';
        color: black;
        line-height: 6vw;
    }



    /* pAGE 3 CSS */
    /* Page3 */
    #page3 {
        /* min-height: 100vh;
        width: 100%;
        position: relative;
        background-color: var(--body); */
    }



    .ele h2 {
        font-size: 6vw;
        position: relative;
    }



    .hoverImg {
        height: 50vw;
        width: 40vw;
        /* background-color: red; */
        position: absolute;
        top: 50%;
        left: 75%;
        transform: translate(-50%, -50%);
        z-index: 200;
        display: none;
        border-radius: 2vw;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }



    /* page4  responsive CSS */

    #page4 {
        min-height: 50vh;
        /* width: 100%; */
        background-color: var(--body);
        /* padding: 8vw; */

    }

    .wrapper .teamDesc {
        display: block;
        color: white;
        font-size: 3.5vw;
        /* max-width: 80%; */
        padding: 2vw 10vw;
        font-weight: 300;
        font-family: 'Roman';
    }

    .wrapper {
        background-color: black;
        width: 90%;
        margin: 0 auto;
        border-radius: 4vw;
        overflow: hidden;
        display: flex;
        gap: 5vw;
        flex-direction: column;
    }

    .pageLeft {
        padding: 2vw 10vw;
        width: 100%;
        background-color: black;
        border-top-left-radius: 1.2vw;
        border-bottom-left-radius: 1.2vw;
        display: flex;
        align-items: center;

    }

    .pageLeft p {
        font-size: 10vw;
    }

    .pageLeft p span {
        padding-left: 2vw;
        color: #504a45;
        font-family: 'Roman';

    }

    .pageRight {
        width: 100%;
        text-align: center;


    }

    .pageRight img {
        border-radius: 4vw;
        height: 45vh;
    }

    .swiperWrapper {
        min-height: 30vh;
    }

    .swiper-slide .img {
        height: 40%;
    }

    .swiper-slide .logoImg {
        width: 30%;
    }

    .swiper-slide p {
        font-size: 4vw;
        line-height: 6vw;
    }

    #page6 {
        height: 50vh;
    }

    #footer .animation {
        width: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .footerTop {
        position: relative;
        z-index: 20;
    }

    .footerTop h3 {
        font-size: 5vw;
    }

    .footerTop div p {
        font-size: 3vw;
        line-height: 3.5vw;
    }


}